body {
height:100%; 
max-height:100%;
margin: 0px;
background-color: #07253b;
text-align: center;
background-image:url(../images/hm/hm_main_bg.gif);
background-repeat:repeat-x;
}

#container {
width:900px;
margin: 0px;
}

.maintable {
width: 945px;
/*height:100%; 
max-height:100%;*/
}

.maintable02 {
width: 100%;
height:331px;
text-align:center;
background-image:url(../images/home/hm_mainbg.gif);
background-repeat:repeat-x;
}

.main_content_table {
width: 945px;
height:331px;
margin-top:27px;
}

.bottomtable {
width: 100%;
height:100%;
text-align:center;
background-color:#07253b;
}

.bottom_content_table {
width: 945px;
margin-top:0px;
height:100px;
}

.logo_bg {
background-color:#07253b;
}

.logo_pos {
vertical-align:top;
float:left;
}

.logo_width {
width:280px;
}

.topnav_pos {
vertical-align:top;
float:right;
text-align:right;
}

.bottom_call_table01, .bottom_call_table02, .bottom_call_table03 {
width:299px;
height:200px;
background-image:url(../images/home/hm_bot_call_bg.gif);
background-repeat:no-repeat;
}

.hm_subcall_title {
color:#e70a00;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
text-align:left;
vertical-align:top;
padding-bottom:4px;
font-weight:bold;
padding-top:14px;
padding-left:14px;
}

.hm_subcall_text {
color:#cacaca;
padding:0px 45px 5px 20px;
font-size:11px;
line-height:16px;
text-align:left;
vertical-align:top;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.hm_main_text {
color:#cacaca;
padding:0px 0px 5px 0px;
font-size:11px;
line-height:16px;
text-align:left;
vertical-align:top;
font-family:Verdana, Arial, Helvetica, sans-serif;

}

.hm_title01 {
color:#e70a00;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
text-align:left;
vertical-align:top;
padding-bottom:4px;
padding-top:8px;
}

.hm_hline01 {
border-bottom:solid 1px #093a61;
margin:0px;
}

.hm_img_right {
text-align:right;
vertical-align:top;
padding-top:8px;
padding-left:15px;
}

.footertable {
width:100%;
height:48px;
}

.footer_content_table {
width: 945px;
padding-top:24px;
text-align:center;
}